{
  "nombre": "JSON - GenericGrid",
  "filtros": {
    "submitFunction": "Engine?_dc=1675080728619&paquete=wf&clase=Bandeja&metodo=getTramites&parametros={'filtros':$(paramsFiltros)}&page=1&start=0&limit=50",
    "resultVariableName": "filtro1Data",
    "hideButton": true,
    "fields": [
      {
        "disabled": false,
        "label": "Proceso",
        "name": "ProcId",
        "type": "supercombobox",
        "tabla": "wfproc p, wfseq s, wfentprc w",
        "id": "p.ProcId",
        "text": "p.ProcNom",
        "visible": true,
        "dominio": "",
        "where": "p.ProcId = s.ProcId and s.SeqOrd = 1 AND s.SeqTip  in(\"SEQ\",\"AUT\") AND w.ProcId = p.ProcId AND ISNULL(w.EntPrcFUMDEL)",
        "whereAdicion": " w.EntId =  170"
      },
      {
        "disabled": false,
        "label": "Tarea",
        "name": "TarId",
        "type": "supercombobox",
        "visible": true,
        "dominio": "",
        "text": "t.TarNom",
        "tabla": "wftar t, wfseq s",
        "id": "t.TarId",
        "campoDisplay": "t.TarNom",
        "where": "s.TarId = t.TarId",
        "whereAdicion": "s.ProcId = $(ProcId)",
        "otrosCampos": "",
        "groupBy": "",
        "ordenBy": ""
      },
      {
        "disabled": false,
        "label": "Fecha Inicio",
        "name": "PlaFchIni",
        "type": "date",
        "value": "2022-02-03",
        "visible": true
      },
      {
        "disabled": false,
        "label": "General",
        "name": "like",
        "type": "text",
        "value": "",
        "visible": true
      }
    ]
  },
  "body": [
    {
      "componente": "GenericGrid",
      "resultVariableName": "filtro1Data"
    }
  ]
}
